cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

¿Oracle Linux 5.9 con OneAgent?

rpichardo
Inactive

Hola

Oracle Enterprise Linux 5.6 no está listado en los sistemas operativos de soporte para Dynatrace OneAgent.

Por favor, ¿alguien puede confirmar si apoyamos esto?

Saludos.,


RKPO


1 REPLY 1

sebastian_kryst
DynaMight Leader
DynaMight Leader

Oracle Linux is made based on Red Hat, so in general it should be supported in the same way. I personally never tried to make it work on such OS so far.

Sebastian